---
model_id: kiosk-mobile
model_name: Kiosk Mobile
hardware_version_id: k2100-dell-7230
hardware_version_name: Dell 7230
url: k2100-dell-7230-hardened-image-pkg.zip
sha256: 19745118443C4859C983950B93B2FD9E88E31349C22676232A30480C6BF9E5EF
version: 25.06.0
package_size: 11927971554
kiosk_ver: 4.7.6.3642
core_ver: 5.14.1
pe_ver: 1.0.0.25
release_date: 1750680908660
...
---
signature: c272e5d6e05de2dd931f50f7a9384301ac7d2d30acf0bb8ef6fef619f7756e20d02dd486f3d249158cee745d9b68a19722f9cf48869b72eb03a4a365913856126df699dc4b6d9eb92109546d8eedd63f5ad6eba6918516eeb180a645b9f5d4a6b5c85c0439739ae36d829585ca235ff6ffe833d427672dce31433bc098719371c5e9bbbe05d73ddae539c9114aae3bad178d7382ae4938a10be3f5b26c04b21ba2ee6f886226d6a5fd554c234be594423830ea792773ad19d9efa0f1d9a82b8f0b1a71dd310f71551c9a7dd45aa0da0dfed3410963de93a76f1c9638ac462cf30d52411d7a81f4422e017b19df7f1af5fd0689be98f9c8b85fa145736e3e9a379e0abf8f5783005183e2d481d9a53edf04c50d6c3b5815304330d8a21f3b29a197a88e9bb186178dc2dd2e9089fb2024ff446e9203461539e77348718b6530554fecadff55aed7f862e14e3a8f1b9b7449bc3a4e119a398c8466d8d08df253a8152c065fc05ae9a6e80d12a1d64b7728704445661b14af772ae3b2bed463ea71caa22d98853fd23f6d114662f3e1b0c8ccba8ac2b0109e27d2f56acb7b786087eafc8e8a4fc0565395c787fbbdb3ab41428b2e61892f821e8f825107f6a8b94d3cda34f21cec48f3e0f9f5380b16e634efbadb7799a938dec941675df1b05d382c029ae45a4469e8f46e40d2968b5727cae06eb0aea5779580b60bdb5f049495
...